Eror wordpress versi 4.5

Discussion in 'Hosting Security & Technology' started by hositngku1234, 14 Apr 2016.

Thread Status:
Not open for further replies.
  1. hositngku1234

    hositngku1234 Apprentice 1.0

    Messages:
    307
    Likes Received:
    7
    Trophy Points:
    18
    Disini apakah ada yang update wordpress versi 4.5 ?? Kok ada erornya yah??

    Eror

    "Warning: mysql_connect(): Headers and client library minor version mismatch. Headers:50542 Library:100113 in //home/public_html/wp-includes/wp-db.php on line 1515 "

    Ada yang bisa bantu??
     
  2. dhyhost

    dhyhost Hosting Guru Web Hosting

    Messages:
    5,807
    Likes Received:
    1,009
    Trophy Points:
    113
    HostinganID likes this.
  3. idnix

    idnix Hosting Guru DWH Guardian Web Hosting

    Messages:
    1,366
    Likes Received:
    357
    Trophy Points:
    83
    woh, sudah musti php 5.5 ya? belum upgrade sih disini :D
     
  4. cyberhostservice

    cyberhostservice Expert 1.0

    Messages:
    686
    Likes Received:
    134
    Trophy Points:
    43
    Oh mesti PHP 5.5 pantes saya juga nemu error yang sama tempo hari...
     
  5. idnix

    idnix Hosting Guru DWH Guardian Web Hosting

    Messages:
    1,366
    Likes Received:
    357
    Trophy Points:
    83
    udah di test. running well di php 5.4
     
  6. mustafaramadhan

    mustafaramadhan Hosting Guru

    Messages:
    3,500
    Likes Received:
    988
    Trophy Points:
    113
    Wordpress berjalan baik di php 5.4. Jika ada masalah ini lebih terkait dengan module di php yang 'berbicara' dengan mysql.
     
Loading...
Thread Status:
Not open for further replies.

Share This Page

Loading...